body
{


	background-color: whitesmoke;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center;
	font-family: "Raleway";
	font-size: initial;
    text-align: center;
    position: relative;
    min-height: 100vh;
}
header{
    border: 1px solid rgb(117, 117, 117);
    background-color: #f7c9dab7;
    
background-image: url("images/3.jpg");
background-size: cover;
background-attachment: fixed;
background-repeat: no-repeat;
background-position: center;

}
#menu
{
  width: 100%;
	background:rgb(53, 53, 53);
	float: inline-start;
}
li {
	/*border: 5px solid #e7e7e7;*/
	/*background-color: #f3f3f3;*/
	/*border-right: 10px solid #bbb;*/
	border-radius: 10px;
    list-style-type: none;
    display: inline-block;
  }
li a{
  display: block;
	color: white;
	text-align: center;
	padding: 14px 16px;
  text-decoration: none;
    /*font-size: 20px;
    font-weight: bold;
	color: black;
    padding: 14px 16px;*/
}

button{
	border: 5px solid #e7e7e7;
	background-color: #f3f3f3;
	border-right: 10px solid #bbb;
	border-radius: 20px;
    list-style-type: none;
    display: inline-block;
    padding: 10px 12px;
}
button1{
  border: 5px solid #e7e7e7;
	background-color: #f3f3f3;
	border-right: 10px solid #bbb;
	border-radius: 20px;
    list-style-type: none;
    display: inline-block;
  padding: 34px 36px;
  cursor:pointer;
}
li :hover {
    background-color:gray;
    border-radius: 10px;
    opacity: 1;
    cursor:pointer;
  }
.foot{
    margin:0;
    display:inline;
    font-weight:none;
    font-size: 18px;
}
footer
{
	background-color: #f7c9dab7;
  position: absolute;
	bottom: 0;
	left: 0px;
	width: 100%;
  height: 3rem;
  text-align: center;
  border-top: 1px solid rgb(117, 117, 117);
  background-image: url("images/3.jpg");
  background-size: cover;
background-attachment: fixed;
background-repeat: no-repeat;
background-position: center;

} 
.fa {
    padding: 2px;
    font-size: 30px;
    text-align: center;
    text-decoration: none;
    color: black;
  }
  
  /* Add a hover effect if you want */
  .fa:hover {
    opacity: 0.7;
  }

  /*canvesDiv*/
  .setting_board{
    margin: 0 2% ;
    background: rgba(22, 18, 31, 0.52);
    width: 100%;
    text-align: left;     
     border:2px solid white;
    border-radius:10px; 
          box-shadow:0 0 3px #AAA;
      
  }
   
  .left{
     float:left;
     width: 20%;
  }   
        
  .center{
          margin: 0 35%;
          width: 40%;
  }

    .welcome_user{
    font-size: 30px;
    }
.modal-body{
  text-align: left;
}
    .col-sm-4{
      color: black;
      font-size: 12px;
      padding-bottom: 5px;
      padding-left: 18px;
      padding-right: 50px;
   }

 .col-sm-3{
      color: black;
      font-size: 18px;
      padding-bottom: 2px;
 }
  
input[type="text"].without{
    background: transparent;
    border: none;
    /*size: 10%;*/
    font-size: 13px;
  }
  input[type="text"].without1{
    background: transparent;
    border: none;
    /*size: 10%;*/
    font-size:30px;
  }
#canvas{
  background: rgba(248, 248, 248, 0.753);
      border:2px solid white;
      border-radius:10px; 
      box-shadow:0 0 3px #AAA;
      }
    /* for canves */
   /*@media screen and (max-height: 768px){
    #canvas{
        /*position: absolute;
        height: 88%;
        width: 76%;
        /*padding: 0 3% 3% 3%;
        display: block;
        margin-left: 20%;
        margin-right: 25%

    }
}*/
input[type=color].without {
  width: 30px;
  height: 30px; 
  border-radius: 50%;
  overflow: hidden;
}

input[type=color].without::-webkit-color-swatch {
border: none;
border-radius: 50%;
padding: 0;
}

input[type=color].without::-webkit-color-swatch-wrapper {
  border: none;
  border-radius: 50%;
  padding: 0;
}

